phoenix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Karan Mehta (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (PHOENIX-4805) Move Avatica version to 1.12 for PQS
Date Tue, 10 Jul 2018 17:15:00 GMT

    [ https://issues.apache.org/jira/browse/PHOENIX-4805?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16538972#comment-16538972
] 

Karan Mehta commented on PHOENIX-4805:
--------------------------------------

[~elserj] I triggered triggering [https://builds.apache.org/job/PreCommit-PHOENIX-Build/buildTimeTrend] manually,
however it fails due to JDK version mismatch (PQS requires 1.8 with new calcite). Do you know
how I can bump it up?

> Move Avatica version to 1.12 for PQS
> ------------------------------------
>
>                 Key: PHOENIX-4805
>                 URL: https://issues.apache.org/jira/browse/PHOENIX-4805
>             Project: Phoenix
>          Issue Type: Improvement
>            Reporter: Karan Mehta
>            Assignee: Karan Mehta
>            Priority: Major
>         Attachments: PHOENIX-4805.001.patch
>
>
> CALCITE-2330 is now resolved. We can use the new version for supporting new features
such as MTLS authentication and server customization in PQS.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message